Bug 140982 - No match for USB device: Canon i250
No match for USB device: Canon i250
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-27 08:28 EST by Dawid Gajownik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 11:08:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2004-11-27 08:28:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a5)
Gecko/20041122

Description of problem:
system-config-printer shows something like this:

No match for USB device:
mfr "Canon"
model "i250"
desc "Canon i250"
cmdset "BJL,HAPS,BSCCe"
Please report this message in Bugzilla:
https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Run s-c-printer with Canon i250 printer pluged in to your computer.
    

Expected Results:  Updated file in /usr/share/foomatic/db/source/printer/
Comment 1 Lamer 2004-11-28 08:05:46 EST
I habe problem with Canon i250 printer too
Comment 2 Lamer 2004-11-28 08:07:40 EST
No match for USB device:
mfr "Canon"
model "i250"
desc "Canon i250"
cmdset "BJL,HAPS,BSCCe"
Please report this message in Bugzilla:
https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Comment 3 Tim Waugh 2004-11-29 11:08:36 EST
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.